@charset "utf-8";
/*------------------------------------------------------------
	clt
------------------------------------------------------------*/
#main .bigPhoto img {
	width: 100%;
}
@media all and (min-width: 897px) {
	#main .typeBox01 .comImgBox .photoBox {
		width: calc(50% + 8.05rem);
		margin: 0 -0.7rem 0 -0.3rem;
		position: relative;
	}
	#main .bigPhoto02 .image {
		margin: 0 auto;
		width: 73rem;
	}
}